Subject: Re: [Ecrit] Comments on draft-ietf-ecrit-mapping-arch-01 (definitions)

From: Henning Schulzrinne <[email-masked]>
Date: Sun, 15 Jul 2007 20:36:12 -0400

Matt,

I'm finally, very belatedly, following up on some of your comments.  
You can see the intermediate results at

http://www.cs.columbia.edu/sip/draft/lost-arch/draft-ietf-ecrit- 
mapping-arch-03.html

Please see inline for comments; I will divide the response to avoid  
mile-long messages. I've elided parts that I've simply copied into  
the draft more or less verbatim.

Henning

On Dec 18, 2006, at 1:26 PM, Matt Lepinski wrote:

> Henning,
>
> Here are some comments on draft-ietf-ecrit-mapping-arch-01. In  
> general, I like the current state of the document and therefore  
> many of my comments are just minor editorial suggestions.
>
> 3. Definitions
> -----------------
>
> - The term "region map" is defined but the term only appears in the  
> Security Considerations section. This may be acceptable, however,  
> consider deleting this definition and rewording the security  
> considerations section to use other terms. (Note: If the term  
> 'coverage region' were specifically defined, its definition could  
> include
>

Deleted.

> - In Section 7.1 you state "The collection of all trees for one  
> service is known as a forest". For consistancy, you may want to  
> augment the definition of a Forest Guide as follows: "... the  
> coverage regions of all trees for a particular service".  
> Additionally,  Section 7.1 indicates that (in a logical sense) each  
> tree provides mappings for a particular service. Therefore, you  
> might want to consider augmenting the definitoin of a tree in a  
> similar fashion: "... of authoritative mapping servers for a  
> particular service."

Done.

Henning

_______________________________________________
Ecrit mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ecrit